title: "Da dove viene quello che mangiamo: la filiera alimentare 4 dummies"
text: |
        Un viaggio approfondito per capire come funziona la filiera alimentare, ovvero un'operazione di ingegneria inversa applicata al cibo, per districarsi nel mondo delle certificazioni, delle etichette, delle aziende, della produzione industriale e non. Un'oretta o poco piu' dedicata a capire come funziona un pezzo non indifferente del mondo in cui viviamo.


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "22.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - filiera alimentare
    - mondeggi fattoria senza padroni
# Devono essere dei link validi!
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
# mail: "https://lists.autistici.org/message/20180615.131141.35e845a0.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano

contacts: mondeggi fattoria senza padroni

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
